## ros-crystal-nav2-system-tests 0.1.5

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(nav2_system_tests)

# Default to C++14
if(NOT CMAKE_CXX_STANDARD)
  set(CMAKE_CXX_STANDARD 14)
endif()

if(CMAKE_COMPILER_IS_GNUCXX OR CMAKE_CXX_COMPILER_ID MATCHES "Clang")
  add_compile_options(-Wall) # -Wextra) # -Wpedantic)
endif()

find_package(ament_cmake REQUIRED)

find_package(rclcpp REQUIRED)
find_package(std_msgs REQUIRED)
find_package(nav2_tasks REQUIRED)
find_package(nav2_util REQUIRED)
find_package(nav2_msgs REQUIRED)
find_package(nav_msgs REQUIRED)
find_package(visualization_msgs REQUIRED)
find_package(geometry_msgs REQUIRED)
find_package(std_msgs REQUIRED)
find_package(nav2_amcl REQUIRED)
find_package(rclpy REQUIRED)

set(dependencies
  rclcpp
  nav2_tasks
  nav2_util
  nav2_msgs
  nav_msgs
  visualization_msgs
  nav2_amcl
  geometry_msgs
  std_msgs
  rclpy
)

#if(BUILD_TESTING)
#  find_package(ament_lint_auto REQUIRED)
#  ament_lint_auto_find_test_dependencies()

#  find_package(ament_cmake_gtest REQUIRED)
#  find_package(ament_cmake_pytest REQUIRED)

# This test is failing, see issue #221  add_subdirectory(src/planning)
#  add_subdirectory(src/localization)
#  add_subdirectory(src/system)

#endif()

ament_package()
