=== debian/control ===
Source: ros-crystal-nav2-system-tests
Section: misc
Priority: extra
Maintainer: Carlos Orduno <carlos.a.orduno@intel.com>
Build-Depends: debhelper (>= 9.0.0), ros-crystal-ament-cmake, ros-crystal-ament-cmake-gtest, ros-crystal-ament-cmake-pytest, ros-crystal-ament-lint-auto, ros-crystal-ament-lint-common, ros-crystal-geometry-msgs, ros-crystal-launch, ros-crystal-launch-ros, ros-crystal-launch-testing, ros-crystal-nav-msgs, ros-crystal-nav2-amcl, ros-crystal-nav2-msgs, ros-crystal-nav2-tasks, ros-crystal-nav2-util, ros-crystal-rclcpp, ros-crystal-rclpy, ros-crystal-std-msgs, ros-crystal-visualization-msgs, ros-crystal-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-crystal-nav2-system-tests
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-crystal-geometry-msgs, ros-crystal-launch-ros, ros-crystal-launch-testing, ros-crystal-nav-msgs, ros-crystal-nav2-amcl, ros-crystal-nav2-msgs, ros-crystal-nav2-tasks, ros-crystal-nav2-util, ros-crystal-rclcpp, ros-crystal-rclpy, ros-crystal-std-msgs, ros-crystal-visualization-msgs, ros-crystal-ros-workspace
Description: TODO
